Bug 1479893 - Can no longer print after installing updates -- usb and network
Can no longer print after installing updates -- usb and network
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-print (Show other bugs)
26
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: John Keck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 12:22 EDT by Leslie Satenstein
Modified: 2017-08-11 15:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 22:03:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2017-08-09 12:22:39 EDT
Description of problem:

Yesterday, August 8th, I ran the usual

sudo dnf update.  

Prior to the update, I was able to print from the USB port.
After the update, the document remains in the print queue.  The printer is an essential part of Fedora. 

Other users (Fedoraforum.org) are reporting the same problem.

 GNOME ONLY

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 António Trota 2017-08-10 04:16:22 EDT
My printers are also stoped!
"Can't detect file type".
I'm using Fedora 26, Gnome!
I'm getting disappointed with this OS! 
Some of us use to work with this, you know???

Trusted releases showd be out after a test-checklist.
Comment 2 António Trota 2017-08-10 04:39:07 EDT
Reinstalling my EVOLIS, returns:
Error: Transaction verification error:
The evolisprinterdriver-6.5.2.95-2.x86_64 installation file conflicts with the filesystem-3.2-40.fc26.x86_64 package file
The / usr / lib file of the evolisprinterdriver-6.5.2.95-2.x86_64 installation conflicts with the filesystem package file-3.2-40.fc26.x86_64
Comment 3 Leslie Satenstein 2017-08-10 22:03:53 EDT
Today's updates completed some updates that were omitted from the original patches/modifications. 
Tested printing and it works form me
Comment 4 Leslie Satenstein 2017-08-10 22:07:13 EDT
Today's updates completed some updates that were omitted from the original patches/modifications. 
Tested printing and it works form me

My not work for António
Comment 5 António Trota 2017-08-11 05:52:50 EDT
Works! Thank you to all of you for the excelent job.
Comment 6 Matt Heck 2017-08-11 15:54:40 EDT
Currently having the same problem; updating to verify solution has worked...
Comment 7 Matt Heck 2017-08-11 15:59:13 EDT
Confirm qpdf-libs update resolves the issue, thank you Control.

Note You need to log in before you can comment on or make changes to this bug.